/* ----- главный экран ----- */

.section__main {
    width: 100%;
    height: 100vh;
    background-image: url(/local/templates/seamless/img/background_video_img.png);
    background-size: cover;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
}
.section__main > .title {
    font-weight: 300;
    font-size: 4.3vw;
    text-shadow: 1px 1px 3vw #000;
}
.section__main > .subtitle {
    margin-top: 6vh;
    font-weight: 400;
    font-size: 1.3vw;
    text-shadow: 1px 1px 1vw #000;
}

.section__services {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    padding-bottom: 20vh;
}
.section__services {
    background-image: url(src/background_main.png);
    background-color: #000;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}

.pre_title {
    font-weight: 400;
    font-size: 1.1vw;
    letter-spacing: 0.2vw;
    margin-bottom: 2.8vh;
    margin-top: 0;
}

.section__services > .pre_title {
    font-weight: 400;
    font-size: 1.1vw;
    letter-spacing: 0.3vw;
    margin-bottom: 2.8vh;
    margin-top: 10vw;
    opacity: 0.6;
}

.section__services_selectors {
    width: 90%;
    background-color: rgb(255, 255, 255, 0.3);
    border: 1px solid #FFFFFF;
    display: flex;
}

.selector {
    display: flex;
    align-items: center;
    width: 50%;
    position: relative;
    font-weight: 700;
    letter-spacing: 0.1vw;
    padding: 14px 60px;
    font-size: 16px;
}

.selector span {
    width: 100%;
}

.selector > img {
    width: 2vw;
    position: absolute;
    right: 1vw;
}

.seporator {
    border: 1px solid #FFFFFF;
}


.section__services_txt {
    width: 90%;
    display: flex;
    text-align: left;
    justify-content: space-between;
    margin-top: 10vw;
}

.services_txt_right {
    display: flex;
    flex-direction: column;
    width: 50%;
}
.services_txt_right.second {
    padding-left: 7vw;
}
.services_txt_right.second .pre_title {
    display: block;
}
.services_txt_right.second .pre_title.hidden {
    opacity: 0;
}


.section__our_team_more {
    margin-top: 14vw;
    width: 90%;
    border-top: 1px solid rgb(255, 255, 255, 0.5);
}


.section__key_contact {
    width: 100%;
    background-color: #000000;
    background-size: cover;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    display: none;
    padding: 10vh 0;
}

.section__key_contact .pre_title {
    margin-top: 0;
}

.key_contact_cotnet {
    width: 90%;
    display: flex;
    margin: 0 auto;
}

.experience {
    width: 50%;
    display: flex;
    flex-direction: column;
    text-align: left;
}
.experience > .pre_title {
    display: none;
}

.key_contact {
    width: 50%;
    display: flex;
    flex-direction: column;
    text-align: left;
    padding-left: 7vw;
    display: none;
}

.contacts{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-column-gap: 2vw;
    margin-top: 2vh;
}


.under_photo-txt {
    margin-top: 1vw;
    margin-bottom: 4vh;
}

.persone {
    position: relative;
}
.persone > img {
    width: 11vw;
    margin-top: 10px;
}

.under_photo > a {
    margin-top: 16px;
    display: inline-block;
    position: absolute;
    bottom: 0;
}

.section__cards {
    width: 100%;
    height: 100vh;
    background-color: #000000;
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: center;
}

.cards {
    width: 90%;
    display: flex;

}

.card {
    width: 33%;
    margin-right: 1vw;
    display: grid;
    
}
.card_structure {
    margin-top: 1vw;
    padding: 3.5vw;
    background-color: #9A81F5;
}
.card_structure > .date > span {
    font-weight: 300;
    font-size: 1vw;
    letter-spacing: 0.2vw;
}


.date {
    position: relative;
}

.date > img {
    position: absolute;
    right: 0;
    width: 20px;
}

.date > .section__our_team_more {
    margin-top: 12px;
    width: 100%;
}


.card_bg {
    background-color: #9A81F5;
    margin-top: 2vw;

}


.card_txt {
    display: flex;
    flex-direction: column;
    text-align: left;

}

.card_txt > .pre_title {
    font-size: 1.5vw;
    font-weight: 500;
    letter-spacing: 0;
    margin-top:  22px;
}
.card_txt .descrip {
    font-size: 0.8vw;
    font-weight: 400;
}
.card_txt .href_text {
    font-size: 1vw;
    font-size: 500;
    text-decoration: underline;
}


.card_txt > a {
    margin-top: 22px ;
}




.section__contact_us {
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;

}
.section__contact_us {
    background-image: url(/local/templates/seamless/img/background_parallax.png);
    background-color: #37514B;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}

.contact_us_form {
    position: relative;
    width: 70%;
    background-color: #37514B;
    padding: 4vw 6vw;
    text-align: center;
}

.title {
    font-weight: 200;
    font-size: 4vw;
    line-height: 6vw;
    margin-bottom: 2vh;
    text-shadow: 1px 1px 3vw #000;
}

.section__contact_us .pre_title {
    margin-top: 0;
}






.parallax_pre_cont {
    position: relative;
    z-index: 5;
}
.section_history {
    height: 125vh;
}



.section__pre_content > .pre_title {
    margin-top: 0;
}
.section__pre_content {
    background-image: url(../services/src/background_section_pre_cont.png);
}


.bt_form_invalid {
    display: block;
    max-width: 200px;
    margin: 0 auto;
    margin-top: 5vh;
}



.section__services_txt li {
    margin-bottom: 10px;
}
.section__key_contact li {
    margin-bottom: 10px;
}
.section__services_txt li > ul {
    margin-top: 10px;
    margin-bottom: 10px;
}
.section__key_contact li > ul {
    margin-top: 10px;
    margin-bottom: 10px;
}

.section__services_txt .pre_title {
    text-transform: uppercase;
}

.selector__intenal_list {
    left: 0;
}